import csv
with open("Gewaechshaus.csv") as datei:
    csv = csv.DictReader(datei)
    for zeile in csv:
        print(zeile)
        print(zeile['Anlage'])
        #print("Neue Zeile:")
        #for schlüssel, wert in zeile.items():
            #print(schlüssel,'->', wert)
            